Bug 1251134 - Review Request: qpid-tools - Management and diagostic tools for Apache Qpid
Review Request: qpid-tools - Management and diagostic tools for Apache Qpid
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Conway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1251146
  Show dependency treegraph
 
Reported: 2015-08-06 10:02 EDT by Irina Boverman
Modified: 2016-04-07 11:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-07 11:34:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
aconway: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
Package spec file (1.27 KB, text/plain)
2015-08-06 10:04 EDT, Irina Boverman
no flags Details
source rpm (62.06 KB, application/x-rpm)
2015-08-06 10:05 EDT, Irina Boverman
no flags Details
Package spec file (1.38 KB, text/plain)
2015-08-13 15:01 EDT, Irina Boverman
no flags Details
source rpm (62.08 KB, application/x-rpm)
2015-08-13 15:01 EDT, Irina Boverman
no flags Details
failed fedora-review files (377.12 KB, application/x-gzip)
2015-08-24 10:51 EDT, Alan Conway
no flags Details

  None (edit)
Description Irina Boverman 2015-08-06 10:02:36 EDT
Spec URL: qpid-tools.spec (attached)
SRPM URL: qpid-tools-0.32-1.el7.src.rpm (attached)

Split from qpid-cpp package.

Fedora Account System Username: irina
Comment 1 Irina Boverman 2015-08-06 10:04:22 EDT
Created attachment 1059973 [details]
Package spec file
Comment 2 Irina Boverman 2015-08-06 10:05:11 EDT
Created attachment 1059975 [details]
source rpm
Comment 3 Gwyn Ciesla 2015-08-07 09:29:03 EDT
No SCM request found.
Comment 4 Irina Boverman 2015-08-13 15:01:04 EDT
Created attachment 1062796 [details]
Package spec file
Comment 5 Irina Boverman 2015-08-13 15:01:52 EDT
Created attachment 1062797 [details]
source rpm
Comment 7 Alan Conway 2015-08-24 10:51:58 EDT
Created attachment 1066435 [details]
failed fedora-review files

Packages failed with errors installing on mock rawhide. Attempted manual install and grepping in error output shows "no such user iboverma" warnings. All the fedora-review files are attached, the file "fedora-review.out" is the output from the fedora-review program itself.
Comment 8 Irina Boverman 2015-08-24 14:54:20 EDT
About qpid-tools install issue:
--
root.log:DEBUG util.py:377:  Error: package qpid-tools-0.32-9.fc24.noarch requires python-qpid-qmf, but none of the providers can be installed
--
This error is caused by python-qpid-qmf package dependency on qpid-tools, and vice-versa. I will provide new version of python-qpid-qmf package with this dependency removed.
Comment 9 Irina Boverman 2015-08-24 16:14:18 EDT
New Package SCM Request
=======================
Package Name: qpid-tools
Short Description: Management and diagostic tools for Apache Qpid
Upstream URL: http://qpid.apache.org
Owners: irina
Branches: f23 epel7
InitialCC: irina
Comment 10 Gwyn Ciesla 2015-08-25 09:32:39 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.